#
#mailman web configuration for Apache
#
ScriptAlias /mailman/ "/usr/share/mailman/cgi-bin/"
<Directory "/usr/share/mailman/cgi-bin/">
    Options ExecCGI
    AllowOverride Options
    Order allow,deny
    Allow from all
</Directory>

Alias       /pipermail/ "/var/mailman/archives/public/"
<Directory "/var/mailman/archives/public/">
    AllowOverride Options
    Order allow,deny
    Allow from all
</Directory>

Alias       /icons/ /var/www/icons/
<Directory "/var/www/icons/">
    AllowOverride Options
    Order allow,deny
    Allow from all
</Directory>



